<!DOCTYPE html>
<html>
<head>
	<meta charset = "utf-8">
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
	<title>Fetch API</title>
</head>
<body>



<div class= "container">

	<button type="submit" class ="mt-5" id="btn1">Get User</button>

	<h1 class="mt-4">Add User</h1>

	<form id='addUser'>
	
	<div>
		<p class="mb-1">name</p>
		<input type="text"  id="name">
	</div>
	
	<div>
		<p class="mb-1">username</p>
		<input type="text"  id="username">
	</div>

	<div>
		<p class="mb-1">email</p>
		<input type="text"  id="email">
	</div>

	<div>
		
		<p class="mt-2 mb-2">address:</p>

		<p class="mb-1">street</p>
		
		<input type="text"  id="street">
	
	</div>

	<div>
		
		<p class="mb-1">suite</p>
		
		<input type="text"  id="suite">
	
	</div>


	<div>
		
		<p class="mb-1">city</p>
		
		<input type="text"  id="city">
	
	</div>


	<div>
		
		<p class="mb-1">zipcode</p>
		
		<input type="text"  id="zipcode">
	
	</div>



		
		<p class="mt-2 mb-2">geo:</p>


	<div>
		
		<p class="mb-1">lat</p>
		
		<input type="text"  id="lat">
	
	</div>


	<div>
		
		<p class="mb-1">lng</p>
		
		<input type="text"  id="lng">
	
	</div>




		

















		<button type="submit" class ="mt-3">Submit</button>

	</form>

</div>	


<div id="output">
	
</div>

	



<script src='./script.js'></script>

<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
</body>
</html>